body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #E8F2F4 !important;
}

.alert-color {
    color: #FE0707;
}

#form-container {
    box-shadow: 10px 0px 10px grey, -10px 0px 10px grey;
}

div.alert {
    border-radius: 0px !important;
}

/* Form Header */

#form-header {
    background-color: #c10a28;
    padding: 20px 40px;
}

#form-header > h2 {
    font-weight: 400;
    line-height: 50px;
}

#form-header > #logo {
    width: 180px;
}

/* Form Body */
input.square {
    border-radius: 0 !important;
}

.form-check {
    padding: 8px 50px;
}

.btn-nmg {
    border-radius: 0 !important;
    background-color: #c10a28;
    color: white;
    border: none;
    padding: 10px 40px !important;
}

.btn-nmg:hover {
    border: 1px solid #c10a28;
    background-color: white;
    color: #c10a28;
}

.btn {
    border-radius: 0px !important;
}